/*

Theme Name: Total Education

Template: storefront

*/

/* .optional{display:none !important} */

.optional{
visibility: hidden;
position: relative;
}


.optional:after {
visibility: visible;
position: absolute;
top: 0;
left: 0;
content: "*";
color:red
}




a.woocommerce-LoopProduct-link.woocommerce-loop-product__link{
	background-color:white;
	padding-left:2px;padding-right:2px;
}

 a.woocommerce-LoopProduct-link.woocommerce-loop-product__link:hover{
	/* box-shadow: 0 0 1.5em rgba(0,0,0,.1); */
    /* border: 1px solid rgba(204,204,204,.25); */
} 





.onsale {
    border-color: #6d6d6d;
    background-color: #f6f028;
	color:#000000;
	font-size:19px;
	font-weight:normal
}


.site-footer {margin-top:-70px}

body, button, input, textarea {
	font-family: HelveticaNeue-Light,'Open Sans', sans-serif   !important;	
}
h1, h2, h3, h4, h5, h6 {
	font-family: HelveticaNeue-Light,'Open Sans', sans-serif   !important;
}

.input-text, input[type=email], input[type=password], input[type=search], input[type=text], input[type=url], textarea {
    padding: .6180469716em;
    background-color: #ffffff;
    color: #43454b;
    outline: 0;
    border: 0;
    -webkit-appearance: none;
    box-sizing: border-box;
    font-weight: 400;
    box-shadow: inset 0 0px 0px rgba(0,0,0,.125);
}




.site-header {margin-bottom:0px !important}



.widget_product_categories ul li a {color:#0082cb  !important;text-decoration:none   !important;}

.home-pageh2{text-align: center; letter-spacing: 5px;}

.footer-widgets a{color:white  !important;}

.footer-widgets {
    padding-top: 1.235801032em;
    border-bottom: 0px solid rgba(255,255,255);
}




.site-info{letter-spacing:3px}



.col-full{max-width:80em !important; border:0px solid green !important;}



.site-search .widget_product_search input[type=search], .site-search .widget_product_search input[type=text] {
    padding: 1em 1.41575em;
    line-height: 1;
	border-radius:10px
}

#woocommerce-product-search-field-0{margin-top:4px}




body, button, input, textarea, h1 {
    color: #43454b;
    font-family: Helvetica,Arial,"Source Sans Pro",HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue","Lucida Grande",sans-serif;
    line-height: 1.618;
    text-rendering: optimizeLegibility;
    font-weight: 400;
}

.shop-now{
		width:80%;
		border-radius:5px;
		background-color:#0082cb;
		color:white	;
		margin: 0 auto;
		font-size:22px;
		text-align:center;
		padding:4px
}


ul.products li.product.product-category .woocommerce-loop-category__title, ul.products li.product.product-category h2, ul.products li.product.product-category h3 {
    font-size: 1.7em;
	color:#0082cb;
	/* text-transform: uppercase; */
	letter-spacing: 1px;
}

h2{
	/* letter-spacing: 5px;
	font-size: 2em; */
}





@media (min-width: 768px) {
	

	
.home-about {max-width: 565px; float: right;}
.home-testimonials {float: left;color:white !important}	
.home-testimonials h2{color:white;letter-spacing: 5px}

	
.footer-logo{margin-left:-45px}	
	

  /* This makes the header full width */
  .site-header .col-full {
      margin: 0 auto;
	  
  }

  /* This makes the site branding not full width */
  .site-header .site-branding {
      margin-left: 0px;
  }
  
  .site-header .site-branding .logo {
      margin-top: 4px;
  }
  
  
}


@media (min-width: 768px) {

	/* .storefront-primary-navigation{background-color:#59addd;} */
	

.primary-navigation {
    display: block;
    text-align: center;
}

.storefront-secondary-navigation.woocommerce-active .site-header .site-branding {
    width: 100% !important;
    float: right !important;
    margin-right: 0% !important;
}

.site-header .custom-logo-link, .site-header .site-logo-anchor, .site-header .site-logo-link {
    display: block;
    margin-bottom: 0;
    float: right;
	margin-top:7px
}

	
	
	

.secondary-navigation .menu a:hover {
    text-decoration: none;
	color: #ffffff  !important;
}


.secondary-navigation ul.menu a {
    color: #ffffff  !important;
	font-size:17px   !important;
}
	
	
	.main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a {
		/* padding: 1.618em 0;  */
		 padding: 1.2em 2em .7em 3em  !important;
	
	 }

	.main-navigation ul li a {color:white;font-weight:bold;font-size:17px}


	/* Orginal:  .site-header-cart, .site-logo-anchor, .site-logo-link, .site-search, .site-branding */

	 .site-branding,.site-search{
		margin-bottom: 0.8em !important
	 }
	 
	 .site-header{
		padding-top:10px;padding-bottom:0px
	 }
	 
	 
	 .site-header-cart .cart-contents {
		/*padding: 1.618em 0;  orig */
		padding: .618em .5em; 
		display: block;
		position: relative;
		background-color: transparent;
		height: auto;
		width: auto;
		text-indent: 0; 
	 }
}



@media (max-width: 1335px){
.site-footer {margin-top:-90px}
	
	
.secondary-navigation {margin-left:0px  !important;}
	
.secondary-navigation ul.menu a {
    padding: 1em .200em;
    color: #737781;
    font-weight: 400;
	font-size:12px  !important;
}



}





@media (max-width: 1200px){
	.main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a {
		/* padding: 1.618em 0;  */
		 padding: 1em .1em .7em 3em  !important;
	
	 }

	.main-navigation ul li a {color:white;font-weight:bold;font-size:15px}
	
	.secondary-navigation ul.menu a {
		color: #ffffff  !important;
	}
	
}


@media (max-width: 800px){
	.main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a {
		/* padding: 1.618em 0;  */
		 padding: 1em .0em .7em 2em  !important;

	 }	
	
	
 
}





@media (max-width: 768px){

	
.home-top-row .home-top-welcome	{margin-top:0px !important; z-index:100000000 !important;  }


 
}









 

 

 
 
 